Subject: Re: linux-next: x86 tree build failure

From: Stephen Rothwell <[email-masked]>
Date: Sat, 19 Jul 2008 22:11:46 +1000

Hi Ingo,

On Fri, 18 Jul 2008 22:12:06 +0200 Ingo Molnar <[email-masked]> wrote:
>
> * Ingo Molnar <[email-masked]> wrote:
> 
> > > The basic problem is that I completely overlooked the fact that some 
> > > headers use the guards of _other_ headers in #if-checks. I think we 
> > > should drop the consolidations completely until I have fixed the 
> > > script to replace the header guard names which are used in other 
> > > files as well. I'm sorry :-/
> > 
> > ok, dropped them from the -next integration rules. Stephen, can you 
> > use the previous version of the x86 branch, or should i reintegrate it 
> > now?
> 
> ok, i fixed it up in tip/auto-x86-next and pushed it out.

Just for future reference:  I rarely do linux-next builds on weekends (my
time) ...

Thanks for fixing this up.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/